---
search:
  tags:
    - Challenges
    - POST
seo:
  description: >-
    Gate a challenge behind another challenge. Reference for the POST
    /api/admin/challenges/{id}/prerequisites endpoint in the Athena Jeopardy
    Admin API.
sidebar:
  label: Gate a challenge behind another challenge
  badge: POST
title: Gate a challenge behind another challenge
type: openapi-operation
---
`POST /api/admin/challenges/{id}/prerequisites`

**Request body** (`application/json`, required)

- `prerequisiteChallengeId` (string, required)

Request body example:

```json
{
  "prerequisiteChallengeId": "string"
}
```

**Responses**

- `200` — Success
- `400` — Bad request
- `401` — Unauthorized
- `404` — Not found
- `409` — Conflict
- `422` — Validation failed
- `500` — Unhandled server error

Response example, 200:

```json
{
  "ok": true,
  "prerequisiteId": "string"
}
```
